import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {GasClassGroupListComponent} from './gas-class-group-list/gas-class-group-list.component';
import {GasClassGroupTaskComponent} from './gas-class-group-task/gas-class-group-task.component';


const routes: Routes = [
  { path: 'list', component: GasClassGroupListComponent},
  { path: 'task-list', component: GasClassGroupTaskComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class GasClassGroupRoutingModule { }
