import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {FleetOilCardListComponent} from './fleet-oil-card-list/fleet-oil-card-list.component';
import {FleetOilCardUserListComponent} from './fleet-oil-card-user-list/fleet-oil-card-user-list.component';
import {FleetOilCardCarComponent} from './fleet-oil-card-car/fleet-oil-card-car.component';
import {FleetOilCardRecordComponent} from './fleet-oil-card-record/fleet-oil-card-record.component';
import {FleetOilCardOrderComponent} from './fleet-oil-card-order/fleet-oil-card-order.component';


const routes: Routes = [
  { path: 'list', component: FleetOilCardListComponent },
  { path: 'user-list', component: FleetOilCardUserListComponent },
  { path: 'car-list', component: FleetOilCardCarComponent },
  { path: 'record-list', component: FleetOilCardRecordComponent },
  { path: 'order-list', component: FleetOilCardOrderComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class FleetOilCardRoutingModule { }
